Reference record for OID 1.3.6.1.4.1.232.0.13602511

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602511
Node names
  • sCellEventTrap_9_cf
  • sCellEventTrap-09-cf
Numeric OID
1.3.6.1.4.1.232.0.13602511
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602511
ASN.1 notation

{1 3 6 1 4 1 232 0 13602511}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602511
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602511
  • /ISO/3/6/1/4/1/232/0/13602511
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-cf
  • Additional combinations skipped.

Descriptions

sCellEventTrap_9_cf — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release.

sCellEventTrap-09-cf — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state.

Source records

sCellEventTrap_9_cf

Status in source: unspecified.

Names: sCellEventTrap_9_cf

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_cf",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release.\"",
    "::=",
    "13602511"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_cf.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-cf

Status in source: unspecified.

Names: sCellEventTrap-09-cf

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-cf",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state.\"",
    "::=",
    "13602511"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-cf.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-cf.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event 09cf4105"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13602829 sCellEventTrap-0b-0d00
1.3.6.1.4.1.232.0.13603072 sCellEventTrap_c_000
1.3.6.1.4.1.232.0.13603073 sCellEventTrap_c_100
1.3.6.1.4.1.232.0.13603074 sCellEventTrap_c_200
1.3.6.1.4.1.232.0.13603075 sCellEventTrap_c_3, sCellEventTrap-0c-0300
1.3.6.1.4.1.232.0.13603076 sCellEventTrap_c_4, sCellEventTrap-0c-0400
1.3.6.1.4.1.232.0.13603077 sCellEventTrap_c_5, sCellEventTrap-0c-0500
1.3.6.1.4.1.232.0.13603078 sCellEventTrap_c_6, sCellEventTrap-0c-0600
1.3.6.1.4.1.232.0.13603079 sCellEventTrap_c_7, sCellEventTrap-0c-0700
1.3.6.1.4.1.232.0.13603080 sCellEventTrap_c_8, sCellEventTrap-0c-0800
1.3.6.1.4.1.232.0.13603081 sCellEventTrap_c_9, sCellEventTrap-0c-0900
1.3.6.1.4.1.232.0.13603082 sCellEventTrap_c_a, sCellEventTrap-0c-0a00
1.3.6.1.4.1.232.0.13603083 sCellEventTrap-0c-0b00
1.3.6.1.4.1.232.0.13603084 sCellEventTrap_c_c, sCellEventTrap-0c-0c00
1.3.6.1.4.1.232.0.13603087 sCellEventTrap_c_f, sCellEventTrap-0c-0f00
1.3.6.1.4.1.232.0.13603088 sCellEventTrap_c_10, sCellEventTrap-0c-1000
1.3.6.1.4.1.232.0.13603089 sCellEventTrap_c_11, sCellEventTrap-0c-1100
1.3.6.1.4.1.232.0.13603090 sCellEventTrap_c_12, sCellEventTrap-0c-1200
1.3.6.1.4.1.232.0.13603093 sCellEventTrap_c_15, sCellEventTrap-0c-1500
1.3.6.1.4.1.232.0.13603094 sCellEventTrap-0c-1600
1.3.6.1.4.1.232.0.13603095 sCellEventTrap-0c-1700
1.3.6.1.4.1.232.0.13603096 sCellEventTrap-0c-1800
1.3.6.1.4.1.232.0.13603097 sCellEventTrap-0c-1900
1.3.6.1.4.1.232.0.13603098 sCellEventTrap-0c-1a00
1.3.6.1.4.1.232.0.13603099 sCellEventTrap-0c-1b00
1.3.6.1.4.1.232.0.13603100 sCellEventTrap-0c-1c00
1.3.6.1.4.1.232.0.13603101 sCellEventTrap-0c-1d00
1.3.6.1.4.1.232.0.13603102 sCellEventTrap-0c-1e00
1.3.6.1.4.1.232.0.13603103 sCellEventTrap-0c-1f00
1.3.6.1.4.1.232.0.13603104 sCellEventTrap-0c-2000
1.3.6.1.4.1.232.0.13603105 sCellEventTrap-0c-2100
1.3.6.1.4.1.232.0.13603106 sCellEventTrap-0c-2200
1.3.6.1.4.1.232.0.13603107 sCellEventTrap-0c-2300
1.3.6.1.4.1.232.0.13603108 sCellEventTrap-0c-2400
1.3.6.1.4.1.232.0.13603109 sCellEventTrap-0c-2500
1.3.6.1.4.1.232.0.13603110 sCellEventTrap-0c-2600
1.3.6.1.4.1.232.0.13603111 sCellEventTrap-0c-2700
1.3.6.1.4.1.232.0.13603112 sCellEventTrap-0c-2800
1.3.6.1.4.1.232.0.13603113 sCellEventTrap-0c-2900
1.3.6.1.4.1.232.0.13603114 sCellEventTrap-0c-2a00
1.3.6.1.4.1.232.0.13603115 sCellEventTrap-0c-2b00
1.3.6.1.4.1.232.0.13603116 sCellEventTrap-0c-2c00
1.3.6.1.4.1.232.0.13603117 sCellEventTrap-0c-2d00
1.3.6.1.4.1.232.0.13603118 sCellEventTrap-0c-2e00
1.3.6.1.4.1.232.0.13603119 sCellEventTrap-0c-2f00
1.3.6.1.4.1.232.0.13603120 sCellEventTrap-0c-3000
1.3.6.1.4.1.232.0.13603121 sCellEventTrap-0c-3100
1.3.6.1.4.1.232.0.13603122 sCellEventTrap-0c-3200
1.3.6.1.4.1.232.0.13603123 sCellEventTrap-0c-3300
1.3.6.1.4.1.232.0.13603124 sCellEventTrap-0c-3400